path: /build/build/noto-emoji-media-fonts-20231208.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-buildfont X" emerge media-fonts/noto-emoji -pv -t && \
    USE="-buildfont X" emerge -j ${JOBS} --nodeps media-fonts/noto-emoji
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/noto-emoji && luet-portage --dir /pkgdir/noto-emoji
    media-fonts/noto-emoji && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:fed2c3ab37e610319cbf4d40d7d5ffe11fd4005c75655558af658593e218b16b
  package:
    name: noto-emoji
    version: "20231208"
    category: media-fonts
    use_flags:
    - -buildfont
    - X
    requires:
    - name: macaroni-funtoo-race7
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Google Noto Emoji fonts
    uri:
    - https://www.google.com/get/noto/ https://github.com/googlefonts/noto-emoji
    license: Apache-2.0 OFL-1.1
    buildtimestamp: 2024-02-06 13:59:15.913761099 +0000 UTC m=+124.963316149
    labels:
      BDEPEND: buildfont? ( || ( dev-lang/python:3.8 dev-lang/python:3.9 dev-lang/python:3.7
        dev-lang/python:3.10 ) app-arch/zopfli || ( ( dev-lang/python:3.8 dev-python/fonttools[python_targets_python3_8(-),python_single_target_python3_8(+)]
        dev-python/nototools[python_targets_python3_8(-),python_single_target_python3_8(+)]
        ) ( dev-lang/python:3.9 dev-python/fonttools[python_targets_python3_9(-),python_single_target_python3_9(+)]
        dev-python/nototools[python_targets_python3_9(-),python_single_target_python3_9(+)]
        ) ( dev-lang/python:3.7 dev-python/fonttools[python_targets_python3_7(-),python_single_target_python3_7(+)]
        dev-python/nototools[python_targets_python3_7(-),python_single_target_python3_7(+)]
        ) ( dev-lang/python:3.10 dev-python/fonttools[python_targets_python3_10(-),python_single_target_python3_10(+)]
        dev-python/nototools[python_targets_python3_10(-),python_single_target_python3_10(+)]
        ) ) media-gfx/pngquant x11-libs/cairo || ( media-gfx/imagemagick[png] media-gfx/graphicsmagick[png]
        ) )
      DEPEND: X? ( >=x11-apps/mkfontscale-1.2.0 media-fonts/encodings )
      IUSE: buildfont X
      emerge.packages: media-fonts/noto-emoji
      kit: media-kit
      original.package.name: media-fonts/noto-emoji
      original.package.slot: "0"
      original.package.version: "20231208"
    treedir: /build/packages
  package_dir: /pkgdir/noto-emoji
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c1ce90d35fdffb270b24a6c9b22468873189bd07928997cb1b53f18960b8dec2
compressiontype: zstd
files:
- usr/share/doc/noto-emoji-20231208/README.md.bz2
- usr/share/fonts/noto-emoji/Noto-COLRv1-emojicompat.ttf
- usr/share/fonts/noto-emoji/Noto-COLRv1-noflags.ttf
- usr/share/fonts/noto-emoji/Noto-COLRv1.ttf
- usr/share/fonts/noto-emoji/NotoColorEmoji-emojicompat.ttf
- usr/share/fonts/noto-emoji/NotoColorEmoji-noflags.ttf
- usr/share/fonts/noto-emoji/NotoColorEmoji.ttf
- usr/share/fonts/noto-emoji/encodings.dir
- usr/share/fonts/noto-emoji/fonts.dir
- usr/share/fonts/noto-emoji/fonts.scale
- var/db/pkg/media-fonts/noto-emoji-20231208/BUILD_TIME
- var/db/pkg/media-fonts/noto-emoji-20231208/CATEGORY
- var/db/pkg/media-fonts/noto-emoji-20231208/CBUILD
- var/db/pkg/media-fonts/noto-emoji-20231208/CFLAGS
- var/db/pkg/media-fonts/noto-emoji-20231208/CHOST
- var/db/pkg/media-fonts/noto-emoji-20231208/CONTENTS
- var/db/pkg/media-fonts/noto-emoji-20231208/COUNTER
- var/db/pkg/media-fonts/noto-emoji-20231208/CXXFLAGS
- var/db/pkg/media-fonts/noto-emoji-20231208/DEFINED_PHASES
- var/db/pkg/media-fonts/noto-emoji-20231208/DEPEND
- var/db/pkg/media-fonts/noto-emoji-20231208/DESCRIPTION
- var/db/pkg/media-fonts/noto-emoji-20231208/EAPI
- var/db/pkg/media-fonts/noto-emoji-20231208/FEATURES
- var/db/pkg/media-fonts/noto-emoji-20231208/HOMEPAGE
- var/db/pkg/media-fonts/noto-emoji-20231208/INHERITED
- var/db/pkg/media-fonts/noto-emoji-20231208/IUSE
- var/db/pkg/media-fonts/noto-emoji-20231208/IUSE_EFFECTIVE
- var/db/pkg/media-fonts/noto-emoji-20231208/KEYWORDS
- var/db/pkg/media-fonts/noto-emoji-20231208/LDFLAGS
- var/db/pkg/media-fonts/noto-emoji-20231208/LICENSE
- var/db/pkg/media-fonts/noto-emoji-20231208/PF
- var/db/pkg/media-fonts/noto-emoji-20231208/RESTRICT
- var/db/pkg/media-fonts/noto-emoji-20231208/SIZE
- var/db/pkg/media-fonts/noto-emoji-20231208/SLOT
- var/db/pkg/media-fonts/noto-emoji-20231208/USE
- var/db/pkg/media-fonts/noto-emoji-20231208/environment.bz2
- var/db/pkg/media-fonts/noto-emoji-20231208/noto-emoji-20231208.ebuild
- var/db/pkg/media-fonts/noto-emoji-20231208/repository
package_cacheimage: ""
runtime:
  name: noto-emoji
  version: "20231208"
  category: media-fonts
  use_flags:
  - -buildfont
  - X
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Google Noto Emoji fonts
  uri:
  - https://www.google.com/get/noto/ https://github.com/googlefonts/noto-emoji
  license: Apache-2.0 OFL-1.1
  labels:
    BDEPEND: buildfont? ( || ( dev-lang/python:3.8 dev-lang/python:3.9 dev-lang/python:3.7
      dev-lang/python:3.10 ) app-arch/zopfli || ( ( dev-lang/python:3.8 dev-python/fonttools[python_targets_python3_8(-),python_single_target_python3_8(+)]
      dev-python/nototools[python_targets_python3_8(-),python_single_target_python3_8(+)]
      ) ( dev-lang/python:3.9 dev-python/fonttools[python_targets_python3_9(-),python_single_target_python3_9(+)]
      dev-python/nototools[python_targets_python3_9(-),python_single_target_python3_9(+)]
      ) ( dev-lang/python:3.7 dev-python/fonttools[python_targets_python3_7(-),python_single_target_python3_7(+)]
      dev-python/nototools[python_targets_python3_7(-),python_single_target_python3_7(+)]
      ) ( dev-lang/python:3.10 dev-python/fonttools[python_targets_python3_10(-),python_single_target_python3_10(+)]
      dev-python/nototools[python_targets_python3_10(-),python_single_target_python3_10(+)]
      ) ) media-gfx/pngquant x11-libs/cairo || ( media-gfx/imagemagick[png] media-gfx/graphicsmagick[png]
      ) )
    DEPEND: X? ( >=x11-apps/mkfontscale-1.2.0 media-fonts/encodings )
    IUSE: buildfont X
    emerge.packages: media-fonts/noto-emoji
    kit: media-kit
    original.package.name: media-fonts/noto-emoji
    original.package.slot: "0"
    original.package.version: "20231208"
